uuid: 7d722ee2-ae03-3b3f-b7aa-5968d5a1c5ec
name: tntbosscraft
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
